prefix=/usr/local
CC = g++
CFLAGS = -g -Wall 
SRC = Main1.cpp Lista.cpp 
OBJ = Main1.o Lista.o
APP = ejercicio1

all: $(OBJ)
	$(CC) $(CFLAGS)-o $(APP) $(OBJ) 
clean:
	$(RM) $(OBJ) $(APP)
install: $(APP)
	install -m 0755 $(APP) $(prefix)/bin
uninstall: $(APP)
	$(RM) $(prefix)/bin/$(APP)